[Meta]
Name=nch
Description=Nahuatl, Huasteca Central
Encoding=UTF-8

[Text]
Genesis=GÉNESIS
Exodus=ÉXODO
Leviticus=LEVÍTICO
Numbers=NÚMEROS
Deuteronomy=DEUTERONOMIO
Joshua=JOSUÉ
Judges=JUECES
Ruth=Rut
I Samuel=1 SAMUEL
II Samuel=2 SAMUEL
I Kings=1 REYES
II Kings=2 REYES
I Chronicles=1 CRÓNICAS
II Chronicles=2 CRÓNICAS
Ezra=ESDRAS
Nehemiah=NEHEMÍAS
Esther=ESTER
Job=JOB
Psalms=SALMOS
Proverbs=PROVERBIOS
Ecclesiastes=ECLESIASTÉS
Song of Solomon=CANTARES
Isaiah=ISAÍAS
Jeremiah=JEREMÍAS
Lamentations=LAMENTACIONES
Ezekiel=EZEQUIEL
Daniel=Daniel
Hosea=OSEAS
Joel=JOEL
Amos=AMÓS
Obadiah=ABDÍAS
Jonah=JONÁS
Micah=MIQUEAS
Nahum=NAHÚM
Habakkuk=HABACUC
Zephaniah=SOFONÍAS
Haggai=HAGEO
Zechariah=ZACARÍAS
Malachi=MALAQUÍAS
Matthew=MATEO
Mark=MARCOS
Luke=LUCAS
John=JUAN
Acts=HECHOS
Romans=ROMANOS
I Corinthians=1 CORINTIOS
II Corinthians=2 CORINTIOS
Galatians=GÁLATAS
Ephesians=EFESIOS
Philippians=FILIPENSES
Colossians=COLOSENSES
I Thessalonians=1 TESALONICENSES
II Thessalonians=2 TESALONICENSES
I Timothy=1 TIMOTEO
II Timothy=2 TIMOTEO
Titus=TITO
Philemon=FILEMÓN
Hebrews=HEBREOS
James=SANTIAGO
I Peter=1 PEDRO
II Peter=2 PEDRO
I John=1 JUAN
II John=2 JUAN
III John=3 JUAN
Jude=JUDAS
Revelation of John=APOCALIPSIS

[Book Abbrevs]
GN.=Gen
ÉX.=Exod
LV.=Lev
NM.=Num
DT.=Deut
JOS.=Josh
JUE.=Judg
RT.=Ruth
1 S.=1Sam
1S.=1Sam
2 S.=2Sam
2S.=2Sam
1 R.=1Kgs
1R.=1Kgs
2 R.=2Kgs
2R.=2Kgs
1 CR.=1Chr
1CR.=1Chr
2 CR.=2Chr
2CR.=2Chr
ESD.=Ezra
NEH.=Neh
EST.=Esth
JOB=Job
SAL.=Ps
PR.=Prov
EC.=Eccl
CNT.=Song
IS.=Isa
JER.=Jer
LM.=Lam
EZ.=Ezek
DN.=Dan
OS.=Hos
JL.=Joel
AM.=Amos
ABD.=Obad
JON.=Jonah
MI.=Mic
NAH.=Nah
HAB.=Hab
SOF.=Zeph
HAG.=Hag
ZAC.=Zech
MAL.=Mal
MT.=Matt
MR.=Mark
LC.=Luke
JN.=John
HCH.=Acts
RO.=Rom
1 CO.=1Cor
1CO.=1Cor
2 CO.=2Cor
2CO.=2Cor
GÁ.=Gal
EF.=Eph
FIL.=Phil
COL.=Col
1 TS.=1Thess
1TS.=1Thess
2 TS.=2Thess
2TS.=2Thess
1 TI.=1Tim
1TI.=1Tim
2 TI.=2Tim
2TI.=2Tim
TIT.=Titus
FLM.=Phlm
HE.=Heb
STG.=Jas
1 P.=1Pet
1P.=1Pet
2 P.=2Pet
2P.=2Pet
1 JN.=1John
1JN.=1John
2 JN.=2John
2JN.=2John
3 JN.=3John
3JN.=3John
JUD.=Jude
AP.=Rev

